## libjs-jquery-fixedtableheader 1.0.2%2Bgit20161010

=== debian/changelog ===
libjs-jquery-fixedtableheader (1.0.2+git20161010-1) unstable; urgency=medium

  * New upstream version adds original source and sets license to MIT.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 23 Nov 2016 01:22:40 +0000

libjs-jquery-fixedtableheader (1.0.2-1) unstable; urgency=medium

  * Initial upload (Closes: #840116).
  * Note: Use MIT as license, as long as GPL version is not clear.

 -- W. Martin Borgert <debacle@debian.org>  Sun, 09 Oct 2016 20:28:55 +0000
