## libjs-jquery-fixedtableheader 1.0.2+git20161010

=== debian/control ===
Source: libjs-jquery-fixedtableheader
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper (>= 9),
               yui-compressor
Standards-Version: 3.9.8
Homepage: http://www.mustafaozcan.net/en/jQuery-Fixed-Table-Header-Plugin/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-jquery-fixedtableheader.js.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-jquery-fixedtableheader.js.git

Package: libjs-jquery-fixedtableheader
Section: web
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: fixing header row of HTML table
 Fixed Table Header is fixing header row of table without div overflow.
 It is fix header row of table when scroll down the page.
