## libjs-jquery-fixedtableheader 1.0.3

=== debian/changelog ===
libjs-jquery-fixedtableheader (1.0.3-2) unstable; urgency=medium

  * Bump debhelper from 11 to 13, use debhelper-compat
    Thanks to Debian Janitor <janitor@jelmer.uk>

 -- Martin <debacle@debian.org>  Fri, 01 Jan 2021 20:19:21 +0000

libjs-jquery-fixedtableheader (1.0.3-1) unstable; urgency=medium

  * New upstream version
  * Bump standards and dh compat
  * Move git repo to salsa

 -- W. Martin Borgert <debacle@debian.org>  Sun, 11 Mar 2018 08:50:21 +0000
