=== debian/control ===
Source: libjs-jquery-fixedtableheader
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13),
               yui-compressor,
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: http://www.mustafaozcan.net/en/jQuery-Fixed-Table-Header-Plugin/
Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-fixedtableheader
Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-fixedtableheader.git

Package: libjs-jquery-fixedtableheader
Section: web
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: javascript-common
Description: fixing header row of HTML table
 Fixed Table Header is fixing header row of table without div overflow.
 It is fix header row of table when scroll down the page.
