=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	yui-compressor src/jquery.fixedtableheader.js > jquery.fixedtableheader.min.js
